Bug 63247 - Install everything does not install everything
Install everything does not install everything
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-04-11 13:48 EDT by Walter Mueller
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 14:44:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Walter Mueller 2002-04-11 13:48:30 EDT
Description of Problem:

If you choose to install everything during the installation
not everything is installed.

In the menu:

Editors
    apel
    flim
    flim-xemacs
    semi
    semi-xemacs

File
    Perl-File-MMagic

Internet
    mew
    mew-common
    mew-xemacs
    w3m
    w3m-el
    w3m-el-common
    w3m-el-xemacs
    wl
    wl-common
    wl-xemacs

as well as *some* of the chinese/japanese/korean support files
are not installed

Version-Release number of selected component (if applicable):


How Reproducible:
   Install skipjack2

Steps to Reproduce:
1. Install skipjack2
2. In the package selection menu select everything
   and individal packages
3. continue

Actual Results:
   Not everything is installed

Expected Results:
   Everything depending on the former settings 
   of the choosen languages should be installed.

Additional Information:
Comment 1 Jeremy Katz 2002-04-11 16:17:04 EDT
These are packages needed for specific languages and are marked to only be
installed with those languages.  You need to select support for all languages to
really get everything.
Comment 2 Walter Mueller 2002-04-12 02:02:21 EDT
From the description of the packages I still think it's a bug
I can't see why these packages should only be installed with 
specific languages. The packages do not require any other language to be installed.

$ rpm -qi apel
  APEL stands for "A Portable Emacs Library"....

$ rpm -qi flim
  FLIM is a library to provide basic features about message
  representation or encoding for Emacs.

$ rpm -qi perl-File-MMagic
  The perl-File-MMagic package provides a Perl module for guessing a
  file type from the contents of the file, similar to how the file(1)
  command works.

$ rpm -qi w3m
  The w3m program is a pager (or text file viewer) that can also be used
  as a text-mode Web browser....

$ rpm -qi wl
  Wanderlust is an IMAP4, POP, and NNTP client on Emacsen.

Note You need to log in before you can comment on or make changes to this bug.